<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout_baru}">
<head>
    <meta charset="UTF-8">
    <title>Ekuivalensi Waktu Mengajar Penuh</title>
</head>
<body>
<main layout:fragment="main" class="col-md-9 ms-sm-auto col-lg-10 px-md-4">
  <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h4 class="h4">4. Ekuivalensi Waktu Mengajar Penuh (EWMP)</h4>
  </div>

  <div class="row">
    <div class="col-md-12">
      <div class="card">
        <div class="card-header">
          <div class="row">
            <div class="col-md-6">
              <h5><b th:text="${prodi.namaProdi + ' (Tahun Akreditasi : ' + tahun + ')'}"></b></h5>
            </div>
            <div class="col-md-6" style="text-align: right;">
              <a th:href="@{/sdm/ewmp/form(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-primary btn-sm">Tambah Data</a>
              <a th:href="@{/ewmp/excel(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-dark btn-sm"><i class="fa fa-download"></i> Download Excel</a>
              <a th:href="@{/akreditasi(prodi = ${prodi.id}, tahun = ${tahun})}" class="btn btn-warning btn-sm">Kembali</a>
            </div>
          </div>
        </div>
        <div class="card-body">
          <div class="row">
            <div class="col-md-12" th:if="${success != null}">
              <div class="alert alert-info alert-dismissible fade show" role="alert">
                <strong>Data berhasil di simpan.</strong>
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
            </div>
            <div class="col-md-12" th:if="${delete != null}">
              <div class="alert alert-danger alert-dismissible fade show" role="alert">
                <strong>Data berhasil di hapus.</strong>
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
            </div>
          </div>
          <div class="table-responsive">
            <table class="table table-bordered">
              <thead>
              <tr>
                <th rowspan="3">No</th>
                <th rowspan="3">Nama</th>
                <th colspan="6">Ekuivalensi Waktu Mengajar Penuh (EWMP) pada saat TS dalam satuan kredit semester (sks)</th>
                <th rowspan="3">Jumlah SKS</th>
                <th rowspan="3">Rata-rata per Semester (sks)</th>
              </tr>
              <tr>
                <th colspan="3">Pendidikan: Pembelajaran dan Pembimbingan</th>
                <th rowspan="2">Penelitian</th>
                <th rowspan="2">PkM</th>
                <th rowspan="2">Tugas Tambahan dan/atau Penunjang</th>
              </tr>
              <tr>
                <th>PS yang Diakreditasi</th>
                <th>PS Lain di dalam PT</th>
                <th>PS Lain di luar PT</th>
              </tr>
              </thead>
              <tbody>
              <tr th:each="data, row:${list}">
                <td th:text="${(row.index + 1)}"></td>
                <td th:text="${data.dosen.nama}"></td>
                <td th:text="${data.psAkreditasi}"></td>
                <td th:text="${data.psDalamPt}"></td>
                <td th:text="${data.psLuarPt}"></td>
                <td th:text="${data.penelitian}"></td>
                <td th:text="${data.pkm}"></td>
                <td th:text="${data.tugasTambahan}"></td>
                <td th:text="${data.jumlahSks}"></td>
                <td th:text="${data.rataSks}"></td>
              </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>

</main>
</body>
</html>